#login2
{
   background-color: #CD5C5C;
   border-color:#CCCCCC;
   border-width:1px;
   border-style: solid;
   border-radius: 4px;
   color: #FFFFFF;
   border-spacing: 6px;
   font-family: Arial;
   font-weight: normal;
   font-size: 17px;
   text-align: left;
   width: 100%;
   height: 214px;
}
#login2 td
{
   padding: 0;
}
#login2 .header
{
   background-color: #878787;
   color: #FFFFFF;
   height: 19px;
   padding: 4px 4px 4px 4px;
   text-align: center;
}
#login2 .row
{
   height: 39px;
   text-align: left;
}
#login2 .input
{
	background-color: #FFFFFF;
	border-color: #CCCCCC;
	border-width: 1px;
	border-style: solid;
	border-radius: 6px;
	color: #D0D0D0;
	font-family: Arial;
	font-weight: normal;
	font-size: 17px;
	width: 100%;
	height: 33px;
	box-sizing: border-box;
	margin-top: 6px;
	padding: 6px 4px 6px 4px;
}
#login2 .input:focus
{
   border-color: #A52A2A;
   outline: 0;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(165,42,42,0.60);
}
#login2 .button
{
   background-color: #A52A2A;
   border-color: #A52A2A;
   border-width: 1px;
   border-style: solid;
   border-radius: 3px;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 17px;
   padding: 4px 14px 4px 14px;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: left;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_login2
{
   display: inline-block;
   width: 100%;
   z-index: 0;
}
@media only screen and (min-width: 768px) and (max-width: 969px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_login2
{
   width: calc(100% - 0px);
   visibility: visible;
   display: block;
   margin: 0;
}
#login2
{
   border-radius: 10px;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid1
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   padding: 0px 15px 0px 15px;
}
#LayoutGrid1 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid1 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_login2
{
   width: calc(100% - 0px);
   visibility: visible;
   display: block;
   margin: 0;
}
#login2
{
   color: #4F4F4F;
}
#login2 .input
{
   color: #4F4F4F;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid1
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   padding: 0px 15px 0px 15px;
}
#LayoutGrid1 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid1 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
}
@media only screen and (max-width: 479px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_login2
{
   width: calc(100% - 0px);
   visibility: visible;
   display: block;
   margin: 0;
}
#login2
{
   color: #696969;
}
#login2 .input
{
   color: #696969;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid1
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   padding: 0px 15px 0px 15px;
}
#LayoutGrid1 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid1 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
}
